<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd">
  <info>
    <pcr-created>2008-08-14T19:30:59</pcr-created>
    <created-by>10100614</created-by>
    <pcr-id>5427</pcr-id>
    <pcr-revision>5</pcr-revision>
    <cda-number>CDA102774/155</cda-number>
    <cda-revision>R4A</cda-revision>
    <model>W580i</model>
    <country>Portugal</country>
    <operator>Optimus</operator>
    <xslt-version>1.0i</xslt-version>
    <language-variant-name>EUROPE_1</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>gl</allowed-language>
  </info>
  <clock>
    <time-zone>0</time-zone>
    <auto-time-zone>false</auto-time-zone>
    <date-format>uk</date-format>
    <time-format>24h</time-format>
    <date>2008-08-15</date>
  </clock>
  <security>
    <settings>
      <wtls-warning-dialog>true</wtls-warning-dialog>
    </settings>
  </security>
  <media>
    <image deletable="false" lock="false" unicode-name="Aborrecido.gif">Picture_Optimus_4014.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Ansioso.gif">Picture_Optimus_4015.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Arrependido.gif">Picture_Optimus_4016.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Euforico.gif">Picture_Optimus_4020.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Feliz.gif">Picture_Optimus_4021.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Futebol.gif">Picture_Optimus_4022.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Wallpaper.jpg">Picture_Optimus_16546.1.jpg</image>
    <image deletable="false" lock="false" unicode-name="TurnOn.gif">Picture_Optimus_16547.1.gif</image>
    <image deletable="false" lock="false" unicode-name="TurnOff.gif">Picture_Optimus_16548.1.gif</image>
    <image deletable="false" lock="false" unicode-name="Screensaver.gif">Picture_Optimus_16549.1.gif</image>
  </media>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES">
      <jar-file>java/BubbleBash_DEMO_JB_SonyEricssonW580i_EN_OPTIMUS_100.jar</jar-file>
      <jad-file>java/BubbleBash_DEMO_JB_SonyEricssonW580i_EN_OPTIMUS_100.jad</jad-file>
    </midlet>
  </java>
  <internet>
    <account modifiable="false" account-type="ps">
      <name>PortalOptimus</name>
      <cid>1</cid>
      <username>optimus</username>
      <password>wwwap</password>
      <prompt-password>false</prompt-password>
      <apn>portaloptimus</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>Optimus MMS</name>
      <username>mms</username>
      <password>mms</password>
      <prompt-password>false</prompt-password>
      <apn>mms</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
    <account modifiable="false" account-type="ps">
      <name>OptimusInternet</name>
      <cid>3</cid>
      <prompt-password>false</prompt-password>
      <apn>internet</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <always-connected>false</always-connected>
      <quality-of-service>
        <guaranteed-uplink-bitrate min="0" requested="0">
        </guaranteed-uplink-bitrate>
        <guaranteed-downlink-bitrate min="0" requested="0">
        </guaranteed-downlink-bitrate>
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <profile lock="false">
      <name>Portal Optimus</name>
      <response-timeout>255</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="Portal Optimus">http://portal.optimus.pt</homepage>
      <ipaddress>062.169.066.005</ipaddress>
      <port-number>8799</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>PortalOptimus</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <profile lock="true">
      <name>Optimus MMS</name>
      <response-timeout>255</response-timeout>
      <inactivity-timeout>300</inactivity-timeout>
      <homepage title="MMS">http://mmsc:10021/mmsc</homepage>
      <ipaddress>062.169.066.001</ipaddress>
      <port-number>8799</port-number>
      <use-proxy>true</use-proxy>
      <internet-account-1>Optimus MMS</internet-account-1>
      <account-switch-dialog>false</account-switch-dialog>
    </profile>
    <bookmark name="Optimus Jogos">http://portal.optimus.pt/hierarquia/gotoPage.aspx?ID_Page=7</bookmark>
    <bookmark name="Optimus Toques">http://portal.optimus.pt/hierarquia/gotoPage.aspx?ID_Page=6</bookmark>
    <bookmark name="Optimus Imagens">http://portal.optimus.pt/hierarquia/gotoPage.aspx?ID_Page=8</bookmark>
    <bookmark name="Optimus Musica">http://portal.optimus.pt/hierarquia/gotoPage.aspx?ID_Page=9</bookmark>
    <bookmark name="Optimus Cinema">http://portal.optimus.pt/hierarquia/gotoPage.aspx?ID_Page=10</bookmark>
    <bookmark name="Optimus Info">http://portal.optimus.pt/Hierarquia/gotoPage.aspx?Id_Page=4</bookmark>
    <bookmark name="Optimus Uteis">http://portal.optimus.pt/Hierarquia/gotoPage.aspx?Id_Page=5</bookmark>
    <bookmark name="Optimus E-mail">http://portal.optimus.pt/ZONE_EMail/WapMain.aspx</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
    <settings>
      <default-profile>Portal Optimus</default-profile>
      <enable-cookies>true</enable-cookies>
      <enable-gprs-timer>false</enable-gprs-timer>
      <push-access>ask</push-access>
      <disable-save-image>false</disable-save-image>
      <push-enable-filter>true</push-enable-filter>
      <push-allow-all-smsc>false</push-allow-all-smsc>
      <close-session-dialog>false</close-session-dialog>
      <operator-key-mode>homepage</operator-key-mode>
      <general-show-images>true</general-show-images>
    </settings>
  </wap>
  <mms>
    <request-read-report>false</request-read-report>
    <request-delivery-report>false</request-delivery-report>
    <validity-period>maximum</validity-period>
    <reject-advertisement>true</reject-advertisement>
    <reject-anonymous>true</reject-anonymous>
    <message-max-size>300</message-max-size>
    <download-home>auto</download-home>
    <download-roaming>auto</download-roaming>
    <content-creation-mode-visibility>visible</content-creation-mode-visibility>
    <content-creation-mode>warning</content-creation-mode>
    <max-number-of-recipients>50</max-number-of-recipients>
    <message-max-video-size>0</message-max-video-size>
    <active-account>1</active-account>
    <account-list>
      <account>
        <id>1</id>
        <account-name>Optimus MMS</account-name>
        <message-server>http://mmsc:10021/mmsc</message-server>
        <wap-profile>Optimus MMS</wap-profile>
      </account>
    </account-list>
  </mms>
  <mmi>
    <profile id="0">
    </profile>
    <settings>
      <enable-flash-desktop>false</enable-flash-desktop>
      <sleep-mode-clock>false</sleep-mode-clock>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <low-count-value>4</low-count-value>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
      <enable-mediaplayer-aac>true</enable-mediaplayer-aac>
      <enable-mediaplayer-aac-drm>true</enable-mediaplayer-aac-drm>
      <enable-mediaplayer-aac-drmdm>true</enable-mediaplayer-aac-drmdm>
      <enable-ringtoneplayer-aac>true</enable-ringtoneplayer-aac>
      <enable-ringtoneplayer-aac-drm>true</enable-ringtoneplayer-aac-drm>
      <enable-ringtoneplayer-aac-drmdm>true</enable-ringtoneplayer-aac-drmdm>
      <enable-mediaplayer-amr>true</enable-mediaplayer-amr>
      <enable-mediaplayer-amr-drm>true</enable-mediaplayer-amr-drm>
      <enable-mediaplayer-amr-drmdm>true</enable-mediaplayer-amr-drmdm>
      <enable-ringtoneplayer-amr>true</enable-ringtoneplayer-amr>
      <enable-ringtoneplayer-amr-drm>true</enable-ringtoneplayer-amr-drm>
      <enable-ringtoneplayer-amr-drmdm>true</enable-ringtoneplayer-amr-drmdm>
      <enable-mediaplayer-3gp-mp4>true</enable-mediaplayer-3gp-mp4>
      <enable-mediaplayer-3gp-mp4-drm>true</enable-mediaplayer-3gp-mp4-drm>
      <enable-mediaplayer-3gp-mp4-drmdm>true</enable-mediaplayer-3gp-mp4-drmdm>
      <enable-ringtoneplayer-3gp-mp4>true</enable-ringtoneplayer-3gp-mp4>
      <enable-ringtoneplayer-3gp-mp4-drm>true</enable-ringtoneplayer-3gp-mp4-drm>
      <enable-ringtoneplayer-3gp-mp4-drmdm>true</enable-ringtoneplayer-3gp-mp4-drmdm>
      <enable-mediaplayer-wma>true</enable-mediaplayer-wma>
      <enable-mediaplayer-wma-drm>true</enable-mediaplayer-wma-drm>
      <enable-mediaplayer-wma-drmdm>true</enable-mediaplayer-wma-drmdm>
      <enable-ringtoneplayer-wma>true</enable-ringtoneplayer-wma>
      <enable-ringtoneplayer-wma-drm>true</enable-ringtoneplayer-wma-drm>
      <enable-ringtoneplayer-wma-drmdm>true</enable-ringtoneplayer-wma-drmdm>
      <enable-mediaplayer-midi>true</enable-mediaplayer-midi>
      <enable-mediaplayer-midi-drm>true</enable-mediaplayer-midi-drm>
      <enable-mediaplayer-midi-drmdm>true</enable-mediaplayer-midi-drmdm>
      <enable-ringtoneplayer-midi>true</enable-ringtoneplayer-midi>
      <enable-ringtoneplayer-midi-drm>true</enable-ringtoneplayer-midi-drm>
      <enable-ringtoneplayer-midi-drmdm>true</enable-ringtoneplayer-midi-drmdm>
    </settings>
  </drm>
  <fota>
    <automatic-updates>off</automatic-updates>
    <fota-enabled>false</fota-enabled>
  </fota>
  <use-old-cust>false</use-old-cust>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <speaker-disconnect-onflipclose>true</speaker-disconnect-onflipclose>
          <show-number-when-sat-modified>false</show-number-when-sat-modified>
          <sliderclose-endcall>false</sliderclose-endcall>
        </ui>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <connection-alert>false</connection-alert>
      </settings>
    </browser>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enabled>false</enabled>
      </settings>
    </flash-desktop>
  </registry>
  <simlock>
    <number-of-mnc-digits>2</number-of-mnc-digits>
    <plmn>268 03</plmn>
    <lock simlock-category="nw">
      <status>locked</status>
      <retries>5</retries>
      <autolock>false</autolock>
    </lock>
  </simlock>
</customization>